/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.menuHolder .logo img,
.btMenuHorizontal .topBarInMenu {
	height: 80px;
}
.menuHolder .logo {
margin: 0;
}
.menuHolder {
	padding: 11px 0;
}

.btMenuHorizontal.btMenuLeft .menuPort nav {
	margin-top: 15px;
}


.homeCH .header.medium h3 {
	height: 58px;
}



.btLightSkin .btDarkSkin .blauclar .btIco.btIcoDefaultType.btIcoAlterColor .btIcoHolder:after,
.servicesItem.blauclar .btIco.btIcoDefaultType.btIcoAlterColor .btIcoHolder:after {
color: #19AAEB;
}

.blauclar .btIco.btIcoDefaultType.btIcoAlterColor:hover .btIcoHolder:after {
	 	color: #444444;
 }



.blauclar.btnFilledStyle.btnAlternateColor {
	background-color: #19AAEB;
	border-color: #19AAEB;
}

.logo-footer.bpgPhoto img {
max-height: 55px;
width: auto;
object-fit: contain;
margin-left: auto;
margin-right: auto;
}

.wpcf7-form-control.wpcf7-radio span.wpcf7-list-item-label,
.wpcf7-form-control.wpcf7-acceptance span.wpcf7-list-item-label {
	display: inline;
	margin-left: 10px;
}

.wpcf7-form-control.wpcf7-radio .wpcf7-list-item, 
.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item {
	margin-bottom: 5px;
}

.header.extralarge h1 {
	font-size: 55px;
}

.header.large h2, .header.large h1 {
	font-size: 30px;
}

.menuPort {
	font-size: 20px;	
}
.menuPort .btIconWidget .btIcoHolder:before,
.menuPort .btIconWidget .btIcoHolder:after {
	font-size: 18px;
}

.header.extralarge.titol-custom h1 {
	font-size: 45px;
	line-height: 1.2em;
}
.menuPort nav ul ul li {
	font-size: 19px;
}

body.btMenuHorizontal .menuPort ul ul {
	width: 300px;
}